ObertObert
Inbox

List Labels

GET
/api/inbox/labels
AuthorizationBearer <token>

In: header

Query Parameters

include_archived?boolean
Defaultfalse

Header Parameters

x-tenant-id?string|null

Response Body

application/json

application/json

curl -X GET "https://api.obert.io/api/inbox/labels"
{
  "data": [
    {
      "id": "string",
      "name": "string",
      "color": "string",
      "is_system": true,
      "description": "string",
      "archived_at": "2019-08-24T14:15:22Z"
    }
  ],
  "total": 0,
  "has_more": false,
  "page": 1,
  "page_size": 0
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}